@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droid/DroidSerif-Bold.ttf') format('truetype');
         url('../fonts/droid/DroidSerif-Bold.eot') format('embedded-opentype'),
         url('../fonts/droid/DroidSerif-Bold.woff') format('woff'),
         url('../fonts/droid/DroidSerif-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droid/DroidSerif.ttf') format('truetype');
         url('../fonts/droid/DroidSerif.eot') format('embedded-opentype'),
         url('../fonts/droid/DroidSerif.woff') format('woff'),
         url('../fonts/droid/DroidSerif.svg') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droid/DroidSerif-BoldItalic.ttf') format('truetype');
         url('../fonts/droid/DroidSerif-BoldItalic.eot') format('embedded-opentype'),
         url('../fonts/droid/DroidSerif-BoldItalic.woff') format('woff'),
         url('../fonts/droid/DroidSerif-BoldItalic.svg') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droid/DroidSerif-Italic.ttf') format('truetype');
         url('../fonts/droid/DroidSerif-Italic.eot') format('embedded-opentype'),
         url('../fonts/droid/DroidSerif-Italic.woff') format('woff'),
         url('../fonts/droid/DroidSerif-Italic.svg') format('svg');
    font-weight: 400;
    font-style: italic;

}